Hinweis in World of Warcraft zu Intel-Mac´s

Dieses Thema im Forum "Small Talk" wurde erstellt von Murzel, 3. Januar 2006.

  1. Murzel

    Murzel New Member

    Nun ist es sogar schon bei Blizzard (World of Warcraft) angekommen;

    "Wichtiger Hinweis für Benutzer von Mac OS X
    Mit einem der nach Patch 1.9.0 erscheinenden Aktualisierungen wird World of Warcraft nur noch Mac OS X-Betriebssysteme ab Version 10.3.9 unterstützen (zuvor 10.3.5). Spieler die noch die Versionen 10.3.5 bis 10.3.8 benutzen, können ihr Betriebssystem über die Funktion 'Software aktualisieren' oder über diesen Link kostenlos aktualisieren. Diese Änderung wird uns die Entwicklung zukünftiger Spielpatches erleichtern, z.B. die Unterstützung künftiger Mac-Modelle mit Intel-Prozessoren."

    Von der deutschen WOW Seite: http://wow-europe.com/de/info/underdev/testrealm.html
     

Diese Seite empfehlen